/*  

Foglio di stile per il sito www.perloccidente.it

Versione: 2.0

Autore: Tiziano Fogliata

Modifiche di Marco Tagliavini

*/





/* Generali */



body {

	font-size: 90%; /* Resets 1em to 10px */

	background-color: White;;

	color: Black;

	text-align: left;

	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;

	margin: 0px;

	padding: 0px;

}

a {

	color: #0071bb;

	font-weight: bold;

	text-decoration: none;

}	

a:hover {

	text-decoration: underline;

	color: #FBAF17;

}

a.menuAttivo {

	color: #FBAF17;

}

	

img {

	border: none;

}

td {

	vertical-align: top;

}



/* Layout  pagina */



div#testata {

	background-color: #0071bb;

	width: 100%;

}

table#container {

	background-color: transparent;

}

#colonna_sinistra {

	width: 230px;

}

#colonna_centrale {

	width: 400px;

}

#colonna_destra {

	width: auto;

	padding-left: 15px;

}

div#menu_orizzontale {

	color:  #0071BB;

	font-size: 13px;

	font-weight: bold;

}

.separatore {

	color: #FBAF17;

	padding-left: 10px;

	padding-right: 10px;

}

td#titolo {

	background-color: White;

	padding-top: 30px;

	padding-bottom: 0px;

}

.riga_sottototitolo {

	border-top: 1px #FBAF17 solid;

	margin-top: 0px;

}

#menu_colonna_sinistra {

	border-left: 1px #FBAF17 solid;

	margin-left: 15px;

}

div#menu_sinistro_alto {

	padding-left: 15px;

	color:  #0071BB;

	font-size: 13px;

	font-weight: bold;

}
div#menu_adesioni {

	padding-left: 15px;

	color:  #0071BB;

	font-size: 13px;

	font-weight: bold;

}

.separatore_menusinistro {

	border-top: 1px #FBAF17 solid;

	margin-top: 15px;

	margin-bottom: 0px;

	padding-bottom: 0px;

	width: 70%;

	margin-left: 15px;

}

.titolo_menu_sinistro {

	font-size:16px; 

	color: #FBAF17;

	margin-bottom: 10px;

}

div#menu_sinistro_basso {

	padding-left: 15px;

	color:  #0071BB;

	font-size: 13px;

	font-weight: bold;

}

td#footer {

	padding-top: 10px;

}

.promotori {

	color: Navy;

	font-weight: bold;

}

h1 {

	font-size: 27px;

	color:  #0071BB;

	padding: 0;

	margin: 0;

}

h1.yellow {

	color: #FBAF17;

	font-size: 120%;

}



h2 {

	color: Black;

	font-size: 110%;

	padding: 0;

	margin: 0;

}

li.quadrato {

	list-style-image: url(/images/quadrato_elenco.gif);

}

hr {

	color: #FBAF17;

	margin-bottom: 15px;

}

img#sostienici {

	margin-right: 10px;

}



/* Solo WP */

/* Begin Comments*/

.alt {

	margin: 0;

	padding: 10px;

}

.commentlist {

	padding: 0;

}

.commentlist li {

	margin: 15px 0 3px;

	padding: 5px 10px 3px;

	list-style: none;

}

.commentlist p {

	margin: 10px 5px 10px 0;

}

#commentform p {

	margin: 5px 0;

}

.nocomments {

	text-align: center;

	margin: 0;

	padding: 0;

}

.commentmetadata {

	margin: 0;

	display: block;

}

/* End Comments */



/* Begin Form Elements */

.entry form { /* This is mainly for password protected posts, makes them look better. */

	text-align:center;

}

select {

	width: 130px;

}







#commentform input {



	width: 170px;



	padding: 2px;



	margin: 5px 5px 1px 0;



	}







#commentform textarea {



	width: 100%;



	padding: 2px;



	}







#commentform #submit {



	margin: 0;



	float: right;



	}



/* End Form Elements */











/* errori */



input.invalid, textarea.invalid {



	background-color: #FCAF17;



	border: 1px;



	border-color: #0071BB !important;



	border-style: solid;



	margin: 0px !important;



}







input.invalid:focus, textarea.invalid:focus {



	background-color: #FCAF17;



	border: 1px;



	border-color: #0071BB !important;



	border-style: solid;



	margin: 0px !important;



}







input:focus, textarea:focus {



	background-image: none;



	border: 1px;



	border-color: #7E9FDA;



	border-style: solid;



	margin: 0;



}



div.boxGiallo {
	background-color: #fffce5; 
	padding-top: 10px; 
	padding-left: 0px; 
	padding-right: 5px; 
	padding-bottom: 10px;  
	border: 1px solid #4682B4; 
	margin-top: 10px; 
	margin-bottom: 20px; 
	width: 295px;
}
